body
{
    margin:0;
    min-height: 100%;
}
h2
{
    position:relative;
    width:100%;
    margin-top:100px !important;
    height:1.5;
    text-align: center;
}
.wrapper
{
    position: relative;
    display: block;
    top:10vw;
}
.levelCard
{
    width:80%;
    box-sizing: border-box;
    margin-left: 10%;
    height:50%;
    position: relative;
    font-family:"Roboto";
    font-size:15px;
    border-top:1px solid rgba(0,0,0,0.1);
}

.levelCard>div
{
    min-height:25vh;
    position:relative;
    top:50%;
    float:left;
    color:#445;
    margin-top:-12.5vh;
}
.levelCard>div.icon
{
    width:25vh;
    border-radius:50%;
}
.levelCard>div.icon>img
{
    width: 80%;
    height: 80%;
    position:absolute;
    top:10%;
    left:10%;
}
.levelCard>div.content>h4
{
    text-transform:none;
    font-family: "Roboto";
    letter-spacing: 0.01em;
}
.levelCard>div.content
{
    padding:0px 50px; 
    max-width: 80%;
    float: left;
}
.levelCard:nth-child(even)>div.icon
{
    float: right;
}
.anchor
{
    display: inline-block;
    position: relative;
    text-align: center;
    width: 100%;
    margin-top:150px;
    margin-bottom: 0px;
}
.anchor>.button
{
    padding:10px 15px;
    background: #5091da;
    color:white;
    position: relative;
    padding-right: 30px;
    text-decoration: none;
}
.anchor>.button:after
{
    content: "\f08e";
    position:absolute;
    top:0;
    right:0;
    padding: 10px 10px;
    color: inherit;
    font-size: 12px;
    font-family: "FontAwesome";
}

@media(max-width:950px)
{
    
    .levelCard>div.content
    {
        padding: 0px 20px;
    }
    .levelCard
    {
        margin:0;
        width:100%;
        padding:6%;
        box-sizing: border-box;
    }
}

@media(max-width:850px)
{
    .levelCard>div.icon
    {
        min-height:80px;
        width:80px;
        margin-top:-40px;
    }
    .levelCard>div.content
    {
        margin-top:-40px;
    }
}

@media(max-width:650px)
{

    .wrapper
    {
        margin-top:150px;
    }
    .levelCard>div.icon
    {
        position:absolute;
        top:0;
        width:100px !important;
        min-height:100px;
        left:50%;
        margin: -50px;
    }
    .levelCard>div.content
    {
        max-width: 100%;
        height:unset;
        margin-top:-80px;
    }
    .levelCard
    {
        margin-top:0px;
        min-height: 300px;
    }
    .anchor
    {
        margin-top:0px;
    }
}